%define name wizard-xinit
%define version 1.0.6
%define release 1mdk

Summary: Script launching wizards at first login
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: System/Configuration/Other
Source: %{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch
Prefix: %{_prefix}
Requires: wizards_lib-global


%description
Script to launch wizards at first login. This script in /etc/X11/xinit.d
launch wizdrake or global wizard if no configuration is found.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/xinit.d/
install script/wiz_launcher.sh $RPM_BUILD_ROOT/etc/X11/xinit.d/wiz_launcher

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(755,root,root) %config(noreplace) /etc/X11/xinit.d/wiz_launcher


%changelog
*  Fri Aug 24 2001 Philippe Libat <philippe@mandrakesoft.com> 1.0.6-1mdk
- require wizards_lib-global

*  Mon Aug 20 2001 Philippe Libat <philippe@mandrakesoft.com> 1.0.5-1mdk
- spec file

* Mon Aug 20 2001 Philippe Libat <philippe@mandrakesoft.com> 1.0.4-1mdk
- fix path

* Fri May  5 2000 - Jerome Dumonteil <jd@mandrakesoft.com> 1.0.3-1mdk
- launch only at first root loging

* Thu Apr 13 2000 - Jerome Dumonteil <jd@mandrakesoft.com>
- inversing priority order in the script

* Wed Apr  12 2000 - Jerome Dumonteil <jd@mandrakesoft.com>
- first rpm
